<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	xmlns:th="http://www.thymeleaf.org">
	
<head>
	<th:block th:insert="fragments/general.html :: imports"> </th:block>
	<script src="../js/interview.js" th:href="@{/js/interview.js}"></script>	

</head>
<body>
	<div th:replace="fragments/general.html :: navbar"></div>
	<div class="ui grid">
		<div class="row">
			<div class="column" id="content">
				<div class="ui grid">
					<div class="row">
						<h1 class="ui big header"></h1>
					</div>

					<div class="one column  aligned row">
						<div class="column">
							<form class="ui form" th:action="@{/patient}" th:object="${interview}" method="post" autocomplete="off">
								<div class="field">
									<h1 class="ui dividing header">Informaci&oacute;n del participante</h1>
								</div>
								
								<div class="ui styled fluid accordion">
									<div th:replace="patient/information.html :: information"></div>
									<div th:replace="patient/family.html :: family"></div>
									<div th:replace="patient/health.html :: health"></div>
								</div>
								<br/>
								<button class="ui button green" type="submit">Guardar</button>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>
